Bug 135368 - [maintainer-update] sysutils/conky v1.7.1
Summary: [maintainer-update] sysutils/conky v1.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-08 13:50 UTC by Nikos Ntarmos
Modified: 2009-06-14 00:50 UTC (History)
0 users

See Also:


Attachments
conky-1.7.1.diff (4.49 KB, patch)
2009-06-08 13:50 UTC, Nikos Ntarmos
no flags Details | Diff
conky-1.7.1.1.diff (4.45 KB, patch)
2009-06-11 00:11 UTC, Nikos Ntarmos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikos Ntarmos 2009-06-08 13:50:04 UTC
Updating sysutils/conky to version 1.7.1. I've migrated all WITH_*
options to use the OPTIONS framework. The last hunk in the attached
patch is against ports/UPDATING, stating this change.
Comment 1 Martin Wilke freebsd_committer 2009-06-08 14:09:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Nikos Ntarmos 2009-06-11 00:11:38 UTC
Upstream just released conky v1.7.1.1. The attached patch updates the
version currently in the ports tree (1.7.0_1) to this latest version. I
can provide an incremental patch versus the previously submitted in this
PR if necessary.

Thanks.

\n\n
Comment 3 Martin Wilke freebsd_committer 2009-06-14 00:47:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-06-14 00:48:09 UTC
miwi        2009-06-13 23:47:55 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/conky       Makefile distinfo 
  Removed files:
    sysutils/conky       pkg-plist 
    sysutils/conky/files patch-src-conf_cookie.c 
                         patch-src-freebsd.h 
  Log:
  - Update to 1.7.1.1
  
  PR:             135368
  Submitted by:   Nikos Ntarmos <ntarmos@cs.uoi.gr> (maintainer)
  
  Revision  Changes    Path
  1.42      +36 -30    ports/sysutils/conky/Makefile
  1.20      +3 -3      ports/sysutils/conky/distinfo
  1.2       +0 -14     ports/sysutils/conky/files/patch-src-conf_cookie.c (dead)
  1.2       +0 -10     ports/sysutils/conky/files/patch-src-freebsd.h (dead)
  1.3       +0 -4      ports/sysutils/conky/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"